<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4936d30b9edb0eb6ad8758f4b6ad4e00">
  <dict>
    <!--2023-02-11 10:11:08.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:11:08.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-12-25 09:23:54.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2023-02-11 10:11:08.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:11:08.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
